.content .sidebox.statstop {
	float: right;
	width: 282px;
	padding: 0px 0 0 14px;
	background: transparent url(http://appshopper.com/images/style/sidebox-statstop_mid.png) repeat-y;
	clear: right;
	height: auto;
}

.content .sidebox.statstitle {
	width: 282px;
	height: 49px;
	padding: 0px 0 0 14px;
	background: transparent url(http://appshopper.com/images/style/sidebox-statstop_top.png) no-repeat;
}

.content .sidebox.statstitle h3 {color:white;}


.content .sidebox.relatedtop {
	float: right;
	width: 282px;
	padding: 0px 0 0 14px;
	background: transparent url(http://appshopper.com/images/style/sidebox-statstop_mid.png) repeat-y;
	clear: right;
	height: auto;
}

.content .sidebox.relatedtitle {
	width: 282px;
	height: 49px;
	padding: 0px 0 0 14px;
	background: transparent url(http://appshopper.com/images/style/sidebox-relatedtop_top.png) no-repeat;
}

.content .sidebox.relatedtitle h3 {color:white;}

.content .sidebox.relatedtop .table tr td a {
	font-size:10pt;
	text-decoration: none;
	font-weight:normal;
}

.content .sidebox.screenshots {
	float: right;
	width: 256px;
	height: 190px;
	padding: 54px 20px 0 20px;
	text-align: center;
	background: transparent url(http://appshopper.com/images/style/sidebox-screenshots.png) no-repeat;
	clear: right;
}


.content .screenshots img {
	max-width: 250px;
	max-height: 170px;
}

.content a
{
        font-weight:bold;
        color: #1E455E;
}

.toolbar div.category {
	font-family: Helvetica;
	font-size: 15px;
	line-height: 27px;
}


.toolbar div.category a {
	float: none;
	font-family: Helvetica;
	font-size: 15px;
	margin: 0;
	padding: 5px 0 0 0;
	text-decoration: none;
	font-weight: bold;
	display: inline !important;
	background: transparent;
	
}
.toolbar div.category a:hover {
	text-decoration: underline;
	
}

.content {
	font-family: Helvetica;
	color: #1a3052;
}
.content .container { 
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.content .sidebar.details {
	border-left: 0;
}

.content .sidebar.ad {
	border-left: 0;
	position:relative;
	left: -16px;
	padding-bottom:20px;
}

.content .sidebar.details p,  .content .sidebar.details h3{
	margin-left:0;
}


.content div.statstop div.table {
	/*
	padding: 0 14px 15px 14px;
	*/
	padding: 0 14px 15px 9px;
	width: 267px;
	margin-top: 0; 
	margin-left: -14px;
	width: 296px;
	background: transparent url(http://appshopper.com/images/style/sidebox-statsbottom.png) no-repeat left bottom;
}

.content div.relatedtop div.table {
	padding: 0 14px 15px 14px;
	width: 267px;
	margin-top: 0; 
	margin-left: -14px;
	width: 296px;
	background: transparent url(http://appshopper.com/images/style/sidebox-statsbottom.png) no-repeat left bottom;

}


.content div.statstop table {
	height: 18px;
	margin: 0;
	/*
	width: 270px;
	*/
	width: 275px;
}

.content div.relatedtop table {
	height: 18px;
	margin: 0;
	width: 270px;
}

.content div.statstop table th, .content div.statstop table tr td {
	color: #1a2f4f;
	font-family: Helvetica;
	font-size: 12px;
}

.content div.relatedtop table th, .content div.statstop table tr td {
	color: #1a2f4f;
	font-family: Helvetica;
	font-size: 12px;
}


.content div.statstop table th {
	font-weight: bold;
	text-align: left;
	width: 6em;
	height: 20px;
}

/*
	add ellipsis to review
*/
.trunc{
	font-weight: bold;
	width: 6em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.content div.relatedtop table th {
	font-weight: bold;
	text-align: left;
	width: 20px;
	height: 20px;
}

/*
div.stats table tr.priceincrease td {
	background: transparent url(http://appshopper.com/images/style/type-priceincrease.png) no-repeat scroll center right;
}

div.stats table tr.new td {
	background: transparent url(http://appshopper.com/images/style/type-new.png) no-repeat scroll center right;
}

div.stats table tr.pricedrop td {
	background: transparent url(http://appshopper.com/images/style/type-pricedrop.png) no-repeat scroll center right;
}

div.stats table tr.priceincrease td {
	background: transparent url(http://appshopper.com/images/style/type-priceincrease.png) no-repeat scroll center right;
}

div.stats table tr.update td {
	background: transparent url(http://appshopper.com/images/style/type-update.png) no-repeat scroll center right;
}
*/

div.statstop table tr.priceincrease td {
	background: transparent url(http://appshopper.com/images/style/type-priceincrease.png) no-repeat scroll center right;
}

div.statstop table tr.new td {
	background: transparent url(http://appshopper.com/images/style/type-new.png) no-repeat scroll center right;
}

div.statstop table tr.pricedrop td {
	background: transparent url(http://appshopper.com/images/style/type-pricedrop.png) no-repeat scroll center right;
}

div.statstop table tr.priceincrease td {
	background: transparent url(http://appshopper.com/images/style/type-priceincrease.png) no-repeat scroll center right;
}

div.statstop table tr.update td {
	background: transparent url(http://appshopper.com/images/style/type-update.png) no-repeat scroll center right;
}


.content img.icon {
	float: left;
	margin-left: 15px;
	width: 70px;
	height: 70px;
}

.content h2,.content h3, .content p, .content dl, .content table {
	margin-left: 100px;
}

.content h2 {
	font-size:18pt;
	margin-top: 10px;
	margin-bottom: 0;
}

.content h3 {
	font-size: 12px;
}
.content p.blurb {
	font-size: 16px;
}
.content p.details, p.news {
	font-size: 12px;
        padding-left:1em;
}

.content dl {
	margin-top: 2em;
	margin-bottom: 0.2em;
	font-size: 12px;
	overflow: hidden;
	width: 50em;
	background: white url(http://appshopper.com/images/style/content-detailsdivider.png) no-repeat;
	padding: 10px 0 2em 0;
}

.content dt {
	font-weight: bold;
	float: left;
	width: 8em;
}
.content dd {
	float: left;
	margin-left: 0.3em;
	margin-right: 1em;
	width: 12em;
}

.content .otherapps { 
        width: 40em;
}



/*
.content  .widget {
	float: right;
	position: relative;
	margin: 40px 10px 10px 10px;
	width: 110px;
	height: 100px;
	background: transparent url(http://appshopper.com/images/style/largewidget.png) no-repeat scroll top center;
}
*/

.content  .widget {
	float: right;
	position: relative;
	margin: 40px 10px 10px 10px;
	width: 110px;
	height: 100px;
	background: transparent url(http://appshopper.com/images/style/largewidget.png) no-repeat scroll top center;
}

.content  .widget .price {
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	margin-top: 10px; 
}

.content  .widget .price .cents {
	vertical-align:top;
	font-size: 0.65em;
}

.content  .widget .price a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110px;
	height: 80px;
	background: transparent url(http://appshopper.com/images/style/largewidget-buynow.png) no-repeat 8px 53px;
	text-indent: -5000px;
}

.content .widget .ownit {
	display: block;
	position: absolute;
	top: 90px;
	left: 5px;
	width: 44px;
	height: 11px;
	background: transparent url(http://appshopper.com/images/style/widget-ownit.png) no-repeat;
	text-indent: -5000px;
}
.content .widget .ownit.selected {
	background-position: 0 -11px;
}
.content  .widget .wantit {
	display: block;
	position: absolute;
	top: 90px;
	left: 60px;
	width: 47px;
	height: 11px;
	background: transparent url(http://appshopper.com/images/style/widget-wantit.png) no-repeat;
	text-indent: -5000px;
}
.content .widget .wantit.selected {
	background-position: 0 -11px;
}

#screenshots
{
border:1px solid #ccc;
}

#ScreenshotFull
{
	position:absolute;
	width:800px;
	height:500px;
	margin-left:40px;
	display:none;
	z-index:200;
}

#ScreenshotFull #x
{
	position:absolute;
	left:-14px;
	top:-14px;
	width:19px;
	height:19px;
	z-index:100;
}

.star-rating{
	float: right;
}
